/* Class = "NSTextFieldCell"; title = "New Rank Achieved:"; ObjectID = "6k1-nS-PCl"; */
"6k1-nS-PCl.title" = "新しいランクを達成しました：";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "I6o-8a-euQ"; */
"I6o-8a-euQ.title" = "完了";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "WxP-Qh-nyo"; */
"WxP-Qh-nyo.title" = "no_trans";
